@charset "utf-8";
/* CSS Document */
:root {
	--accent: #520059;
}
.fv-catch {
	background: var(--accent);
}
.sec-title span {
	color: var(--accent);
}
.cate {
	padding: 60px 0;
}
.cate-txt {
	font-size: 16px;
	line-height: 1.8;
}
#reason,
#about,
#flow {
	background-color: var(--bg-gray);
}






/*=========================
天台宗とは
=========================*/
#about .cate-txt {
	text-align: center;
}
.about-inner {
	margin-top: 40px;
	padding: 40px;
	background-color: #fff;
	border-radius: 4px;
	border: 1px solid #ddd;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.about-box {
	width: 50%;
}
.about-box:first-of-type {
	padding-right: 40px;
	border-right: 1px solid #ddd;
}
.about-box:last-of-type {
	padding-left: 40px;
}
.about-title {
	font-size: 22px;
	font-weight: bold;
	color: var(--main-color);
	padding-bottom: 10px;
	border-bottom: 2px solid var(--accent);
	margin-bottom: 15px;
}
.about-txt {
	font-size: 16px;
	line-height: 1.8;
}


/*=========================
よくある質問
=========================*/
.faq-icon::before,
.faq-icon::after {
	background-color: var(--accent);
}
.faq-item summary::before {
	color: var(--accent);
}

/*=========================
CTA
=========================*/
.cta {
	padding: 40px 0 0 0;
}
#faq + .cta {
	padding-bottom: 60px;
}


/* =====================================
SP
===================================== */
@media screen and (max-width:768px){
	#about .cate-txt {
		text-align: left;
	}
	.about-box {
		width: 100%;
	}
	.sec-title {
		font-size: 24px;
	}
	.about-inner {
		padding: 30px 20px;
	}
	.about-box:first-of-type {
		padding-right: 0px;
		border-right: none;
		padding-bottom: 30px;
		border-bottom: 1px solid #ddd;
	}
	.about-box:last-of-type {
		padding-left: 0px;
		padding-top: 30px;
	}
	
}